## oem-somerville-remoraid-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-remoraid-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Somerville Remoraid. (LP: #2089548)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 08 Jan 2025 11:48:46 +0000
