## oem-somerville-remoraid-meta 24.04ubuntu5

=== debian/changelog ===
oem-somerville-remoraid-meta (24.04ubuntu5) noble; urgency=medium

  * Update the market name for linux-oem-24.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 06 Jan 2026 13:53:42 +0800

oem-somerville-remoraid-meta (24.04ubuntu4) noble; urgency=medium

  * Add rolling wpa support for Wi-Fi MLO

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 15 Oct 2025 14:56:05 +0800

oem-somerville-remoraid-meta (24.04ubuntu3) noble; urgency=medium

  * Update kernel meta to linux-oem-24.04c

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 04 Sep 2025 10:47:49 +0800

oem-somerville-remoraid-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends packages for supporting ipu6 camera

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 09 Jan 2025 12:05:30 +0800

oem-somerville-remoraid-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Remoraid. (JIRA: SOMERVILLE-821)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 08 Jan 2025 11:48:46 +0000
